# extracted from avmedia/source/viewer.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-06-09 00:11+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: mediawindow.src#AVMEDIA_STR_INSERTMEDIA_DLG.string.text
msgid "Insert Movie and Sound"
msgstr ""

#: mediawindow.src#AVMEDIA_STR_OPENMEDIA_DLG.string.text
msgid "Open Movie and Sound"
msgstr ""

#: mediawindow.src#AVMEDIA_STR_ALL_MEDIAFILES.string.text
msgid "All movie and sound files"
msgstr ""

#: mediawindow.src#AVMEDIA_STR_ALL_FILES.string.text
msgid "All files (*.*)"
msgstr ""

#: mediawindow.src#AVMEDIA_ERR_URL.errorbox.text
msgid "The format of the selected file is not supported."
msgstr ""

